Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1423187 - asterisk: FTBFS in rawhide
Summary: asterisk: FTBFS in rawhide
Keywords:
Status: CLOSED DUPLICATE of bug 1387525
Alias: None
Product: Fedora
Classification: Fedora
Component: asterisk
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jared Smith
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F26FTBFS
TreeView+ depends on / blocked
 
Reported: 2017-02-17 03:05 UTC by Fedora Release Engineering
Modified: 2017-06-07 14:45 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-07 14:45:00 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
build.log (deleted)
2017-02-17 03:05 UTC, Fedora Release Engineering
no flags Details
root.log (deleted)
2017-02-17 03:05 UTC, Fedora Release Engineering
no flags Details
state.log (deleted)
2017-02-17 03:05 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2017-02-17 03:05:42 UTC
Your package asterisk failed to build from source in current rawhide.

https://koji.fedoraproject.org/koji/taskinfo?taskID=17704070

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

Comment 1 Fedora Release Engineering 2017-02-17 03:05:47 UTC
Created attachment 1251329 [details]
build.log

Comment 2 Fedora Release Engineering 2017-02-17 03:05:51 UTC
Created attachment 1251330 [details]
root.log

Comment 3 Fedora Release Engineering 2017-02-17 03:05:55 UTC
Created attachment 1251331 [details]
state.log

Comment 4 Jonathan Wakely 2017-02-17 13:09:41 UTC
DEBUG util.py:435:  No matching package to install: 'dahdi-tools-devel >= 2.0.0'
DEBUG util.py:435:  No matching package to install: 'dahdi-tools-libs >= 2.0.0'
DEBUG util.py:435:  Not all dependencies satisfied
DEBUG util.py:435:  Error: Some packages could not be found.

Comment 5 Fedora End Of Life 2017-02-28 11:21:25 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 6 Jitka Plesnikova 2017-06-07 14:45:00 UTC

*** This bug has been marked as a duplicate of bug 1387525 ***


Note You need to log in before you can comment on or make changes to this bug.